Search

Page 1 of 1 (5 items)
  • Re: New MacBookPro uses AMD Radeon graphics cards

    I guess that I should've mentioned how I'd be using the computer. It's just for the home and editing footage from a Canon VIXIA HV40 right now. Anything else that I do with it would be offline. I've been taking Avid classes and want to have a version of it at home to become more familiar with the program. I'm trying to get out of
    Posted to Avid Media Composer - Mac (Forum) by oc1285 on Mon, Mar 7 2011
  • Re: New MacBookPro uses AMD Radeon graphics cards

    Thanks! The Just to confirm (forgive me, I'm a total newbie), I'm looking at purchasing the new MacBook Pro: 15-inch: 2.0 GHz 2.0GHz quad-core 4GB 1333MHz 500GB 5400-rpm 1 Intel HD Graphics 3000 (Plus the 7200 rpm external HD for media) Even though it doesn't have the NVIDIA GeForce graphics card, it'll run MC 5.0? Also, I just noticed
    Posted to Avid Media Composer - Mac (Forum) by oc1285 on Sun, Mar 6 2011
  • Re: New MacBookPro uses AMD Radeon graphics cards

    Thank you. Any idea what my options are, where I could shop for a system that'll work ? I'm not super computer saavy so I kind of feel like I'm at a dead end now. At this point, I've pretty much given up on MAC. Even their desktops all use the Intel HD Graphics 3000 card now. It's unfortunate because, with the 15" MacBook Pro
    Posted to Avid Media Composer - Mac (Forum) by oc1285 on Sun, Mar 6 2011
  • Re: New MacBookPro uses AMD Radeon graphics cards

    I walked into the MAC Store today with the intention of walking out with a 13" Macbook Pro. I had the list of minimum MAC requirements to run Avid MC 5.0 (which I plan to buy this week) and, checking through the options, was stalled at two points. As far as the salesperson knew, there was no option to put a 7200 rpm hard drive in the 13",
    Posted to Avid Media Composer - Mac (Forum) by oc1285 on Sun, Mar 6 2011
  • Is Snow Leopard required to use Avid 5.0?

    I know that this is probably a very basic question, but I'm brand new to Avid (just took the intro course last week) and wanted to try the Avid 30 day trial. I downloaded it and, reading through all of the lit, I saw that OS X Snow Leopard was listed. In order to run Snow Leopard, you need an Intel processor but my processor is a Power PC G4 (I
    Posted to Avid Media Composer - Mac (Forum) by oc1285 on Wed, Feb 16 2011
Page 1 of 1 (5 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller